Verba 7.0.4565.0 & TLS 1.2

Hello -

I have a task to harden our Verba server by removing all versions of TLS, except TLS 1.2 and to force all incoming traffic to communicate using TLS 1.2.  We are using Verba 7.0.4565.0 and Java 7 Update 79.

Does Verba 7.0.4565.0 support TSL 1.2?  If so, is there a guide or a knowledgebase article that will help me disable weak ciphers and encryption algorithms so that Verba doesn't break when I go to disable to older cipher suites and encryption algorithms?

 

Thank you.

Jason

 

 

0

Comments

1 comment
  • Dear Jason,

     

    Verba has no official guide for version 7.0.4565.0 since the support period of this version has expired. 

     I suggest you to upgrade to the latest version and open a support ticket to get help in this case.

     

    Regards,

    Attila

Please sign in to leave a comment.

Didn't find what you were looking for?

New post